Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module timelinepanel |
[frames] | no frames]

# Module timelinepanel

source code

Classes
| TimelinePanelGuiCreator
| TimelinePanel
| InputHandlerState

Variables
| LEFT_RIGHT_SCROLL_FACTOR = `1/ 200.0`

Imports: os, webbrowser, wx, EVT_DIVIDER_POSITION_CHANGED, EVT_TIMELINE_REDRAWN, safe_locking, to_unicode, Listener, CreatePeriodEventByDragInputHandler, MainCanvas, MoveByDragInputHandler, NoOpInputHandler, ResizeByDragInputHandler, ScrollByDragInputHandler, ZoomByDragInputHandler, SelectEventsInputHandler, MessageBar, Sidebar, open_duplicate_event_dialog_for_event, open_create_event_editor, open_event_editor_for, open_milestone_editor_for, ToolbarCreator, ICONS_DIR, Cursor